RK-J - Task #3059

Feature # 3024 (Closed): extension 0.92.20 & 0.93: Enable OpenAl answers

Feature # 3062 (Closed): Extension v0.93 requirements

EXT-0.92.20: Enable OpenAl answer in the extension

06/07/2023 08:53 AM - Ayush Khandelwal

Status: Closed Start date: 06/07/2023
Priority: Urgent Due date: 06/07/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 4.00 hours
Description

- In the extension, below the purple links, create a "If your term is not listed, please enter here" text box.
- when user enters submit, make a getOpenAlanswer api call to our server

- getOpenAlanswer api call on our server should make a call to the OpenAl API http endpoint that will be provided shortly.

History

#1 - 06/07/2023 09:01 AM - Ayush Khandelwal

- Subject changed from Enable OpenAl answer in the extension to EXT-0.92.20: Enable OpenAl answer in the extension

#2 - 06/07/2023 09:35 AM - Rishabh Rai

- Status changed from New to In Progress

#3 - 06/07/2023 10:45 AM - Rishabh Rai
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 06/07/2023 10:49 AM - Rishabh Rai
- Status changed from Resolved to Review

- Assignee changed from Rishabh Rai to Ayush Khandelwal

#5 - 06/08/2023 02:04 AM - Ram Kordale
- Parent task changed from #3024 to #3061

#6 - 06/08/2023 02:05 AM - Ram Kordale
- Parent task changed from #3061 to #3062

#7 - 06/09/2023 12:28 PM - Ayush Khandelwal
- Status changed from Review to Reopened

- Assignee changed from Ayush Khandelwal to Rishabh Rai

#8 - 06/09/2023 12:29 PM - Rishabh Rai
- Status changed from Reopened to In Progress

- % Done changed from 100 to 60

#9 - 06/19/2023 06:12 AM - Rishabh Rai
- Status changed from In Progress to Resolved

- % Done changed from 60 to 100

#10 - 06/19/2023 06:12 AM - Rishabh Rai
- Status changed from Resolved to Review

- Assignee changed from Rishabh Rai to Ayush Khandelwal
#11 - 07/06/2023 05:38 AM - Ayush Khandelwal

- Status changed from Review to Closed

This changes are reverted
